Sie haben eine Bestellung erhalten!

Bitte beachten Sie, dass es sich bei dieser E-Mail um eine vom System versendete Information handelt.

Bestell-Nr:   [{$order->orderNumber}]
Bestelldatum: [{$order->orderDate.mday}].[{$order->orderDate.mon}].[{$order->orderDate.year}]

Die Bestellung im Einzelnen:
[{foreach from=$order->orderProductList key=counter item=orderProduct}]

Artikelbezeichnung:             [{$orderProduct->name}]
[{foreach from=$orderProduct->varianList item=variant}]
                                [{$variant->setName}]:[{$variant->name}]
[{/foreach }]
Artikelnummer:                  [{$orderProduct->product_art_nr}]
[{if $orderProduct->product_delivery_date != ""}]
Lieferbar ab:                   [{$orderProduct->product_delivery_date}]
[{/if}]
netto-Preis:                    [{$orderProduct->nettoPrice}] [{$currency}]
Menge:                          [{$orderProduct->quantity}]
[{if $orderProduct->discount != "0,00"}]
Mengenrabatt:                  -[{$orderProduct->discount}] [{$currency}]
[{/if}]
Gesamtpreis:                    [{$orderProduct->price}] [{$currency}]
[{if $orderProduct->taxPercent > 0}]
MwSt Satz:                      [{$orderProduct->taxPercent}] %
[{/if}]
--------------------------------------------------------------------
[{/foreach }]
--------------------------------------------------------------------
Zwischensumme:                  [{$order->gross_value}] [{$currency}]
[{if isset($order->voucherCode) && $order->voucherCode != ""}]
Gutschein:                     -[{$order->voucherValue}] [{$currency}]
[{/if}]
[{if isset($order->discountValue) && $order->discountValue != "0,00"}]
Bestellwertrabatt:             -[{$order->discountValue}] [{$currency}]
[{/if}]
Versandkosten:                  [{$order->shippingPriceTotal}] [{$currency}]
[{if $order->nncost != "0,00"}]
Nachnahme-Gebhr:               [{$order->nncost}] [{$currency}]
[{/if}]
[{if $order->country_cost_brut != "0,00"}]
Lnderaufschlag:                [{$order->country_cost_brut}] [{$currency}]
[{/if}]
SUMME:                          [{$order->priceTotal}] [{$currency}]

[{if $order->deliveryTaxCnt > 0}]
enthaltene MwSt: [{foreach from=$order->delivery_tax item=item key=key}][{if $item.tax != "100,00"}][{if $key != 0}] und [{/if}][{$item.value}] [{$currency}] MwSt. zu [{$item.tax}] %[{/if}][{/foreach}] enthalten.
[{/if}]

[{if $order->paymentMethod == "Nachnahme" && isset($nn_hcost) && $nn_hcost != 0}]
zzgl. bermittlungsgebhr der Deutschen Post i.H.v. [{$nn_hcost}],00 EUR
[{/if}]

[{if isset($order->voucherCode) && $order->voucherCode != ""}]
eingelster Gutscheincode: [{$order->voucherCode}]
[{/if}]

Bezahlart: [{$order->paymentMethod}]
[{if $order->paymentMethod == "Vorauskasse / berweisung" && $shop->bank != ""}]
Dem Kunden wurden folgende Bankdaten bermittelt:
Kontoinhaber:   [{$shop->account_holder}]
Bank:   [{$shop->bank}]
BLZ:    [{$shop->banknr}]
Kto-Nr: [{$shop->account}]
[{if $shop->BIC != ""}]
BIC:	[{$shop->BIC}]
[{/if}]
[{if $shop->IBAN != ""}]
IBAN:	[{$shop->IBAN}]
[{/if}]
[{elseif $order->paymentMethod == "Kreditkarte"}]
Kreditkartendaten werden nicht per EMail versendet. Sie knnen die Daten 
bis 10 Tage nach der Bestellung in Ihrem Administrationsbereich einsehen.
[{/if}]

[{if $order->remark != ""}]
Der Kunde hat zu dieser Bestellung eine Bemerkung verfasst:
[{$order->remark}]
[{/if}]

[{if $customer_no != ""}]
Kundeninformation:
Kunden-Nummer: [{$customer_no}]
[{/if}]

Rechnungsadresse:
[{if $billAddress->company != ""}]
Firma:         [{$billAddress->company}]
[{/if}]
Vor-/Nachname: [{$billAddress->first_name}] [{$billAddress->last_name}]
Strasse/Nr.:   [{$billAddress->street_address}]
PLZ/Ort:       [{$billAddress->zip}] [{$billAddress->city}]
Land:          [{$billAddress->country}]    
[{if $billAddress->phone != ""}]
Telefon:       [{$billAddress->phone}]
[{/if}]
[{if $billAddress->fax != ""}]
FAX:           [{$billAddress->fax}]
[{/if}]
[{if $billAddress->birthday != "" && $billAddress->birthday != ".." && $billAddress->birthday != "00.00.0000"}]
Geburtsdatum:  [{$billAddress->birthday}]
[{/if}]

Lieferadresse:
[{if $shipAddress->last_name == "" && $shipAddress->company == "" && $shipAddress->street_address == ""}]
(gleichzeitig Rechnungsadresse)
[{else}]  
[{if $shipAddress->company != ""}]
Firma:         [{$shipAddress->company}]
[{/if}]
Vor-/Nachname: [{$shipAddress->first_name}] [{$shipAddress->last_name}]
Strasse/Nr.:   [{$shipAddress->street_address}]
PLZ/Ort:       [{$shipAddress->zip}] [{$shipAddress->city}]
Land:          [{$shipAddress->country}]
[{if $shipAddress->phone != ""}]
Telefon:       [{$shipAddress->phone}]
[{/if}]
[{if $shipAddress->fax != ""}]
FAX:           [{$shipAddress->fax}]
[{/if}]
[{if $shipAddress->birthday != "" && $shipAddress->birthday != ".." && $shipAddress->birthday != "00.00.0000"}]
Geburtsdatum:  [{$shipAddress->birthday}]
[{/if}]
[{/if}]

EMail des Kunden: [{$customer->email}]